
.content p.red {
  color: red;
}

.app-fit {
  height: auto;
  width: 100%;
  border: 1px solid black;
}

.comment {
  padding: 5px;
}

.jumbotron {
  color: white;
  background-image: url("https://images.unsplash.com/photo-1438109491414-7198515b166b?q=80&fm=jpg&s=cbdabf7a79c087a0b060670a6d79726c");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 20vh;
}

.content h1.detail-h1{
  color: red;
}

.content .image--full{
  width: 100%;
  height: auto;
}

.comment {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px;
  border: 1px solid black;
}
